Bug 195796 - Kmplot seems not to plot the inverse cotangent trigonometric function
Summary: Kmplot seems not to plot the inverse cotangent trigonometric function
Status: RESOLVED FIXED
Alias: None
Product: kmplot
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Klaus-Dieter M
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-09 17:15 UTC by Jose
Modified: 2011-10-12 23:27 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jose 2009-06-09 17:15:06 UTC
Version:           1.2.1 (using 4.2.2 (KDE 4.2.2), Kubuntu packages)
Compiler:          cc
OS:                Linux (i686) release 2.6.28-11-generic

Kmplot seems not to plot the inverse cotangent trigonometric function. It does give a graph that do not correspond to this function.
Comment 1 Christoph Feck 2011-10-12 23:27:06 UTC
Git commit fb844e5d2863b3f5fea347e58d4fde0747575922 by Christoph Feck.
Committed on 13/10/2011 at 01:27.
Pushed by cfeck into branch 'master'.

Fix arccot function

BUG: 195796

M  +1    -1    kmplot/parser.cpp

http://commits.kde.org/kmplot/fb844e5d2863b3f5fea347e58d4fde0747575922